---
title: Gitlab Monthly Releases
description: Gitlab monthly releases
suppress_header: true
extra_css:
  - monthly-release.css
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content
    = image_tag "/images/webcast/release-radar.svg", class: "hero-image-large", alt: "Gitlab release radar svg"
    %h1 Release Radar
    %p New features every month
.gitlab-content-container
  .content.tile
    %p Want to learn more about the newest GitLab monthly release? Then join us for our monthly release recap on the second Wednesday of each month.
    %p During this webcast, we will highlight a top new feature in our monthly release, which goes out on the 22nd of each month, and give a short retro on how we’ve improved this asset. We’ll also touch on the other new features in our latest release, how to best make use of our tool, and offer a look at what’s to come.
    %p Sign up now to join us for our monthly recap webcasts and stay updated on all the ways GitLab can help you move from idea to development to deployment faster.
  .content.tile
    %h2.text-center Upcoming release webcasts
    - data.release_radars.each do |release_radar|
      - if release_radar.youtube_url == ''
        .release-radar-item
          .flex-container.flex-column.full-width
            %h3.title
              = release_radar.name
            .dates-container.flex-container
              - release_radar.dates.each_with_index do |date, index|
                - if index === 0
                  %p.date
                    = date.date
                - else
                  %p.date
                    |
                    = date.date
            - release_radar.description.each_with_index do |paragraph, index|
              - if index == 0
                %p.description
                  = paragraph
          %a.button-orange.flex-shrink{ href: "/webcast/monthly-release/" + release_radar.name.gsub(' ', '-').downcase} Register Now
  .content.tile
    %h2.text-center Past release webcasts
    - data.release_radars.each do |release_radar|
      - if release_radar.youtube_url != ''
        .release-radar-item
          .flex-container.flex-column.full-width
            %h3.title
              = release_radar.name
            - release_radar.description.each_with_index do |paragraph, index|
              - if index == 0
                %p.description
                  = paragraph
          %a.button-orange.flex-shrink{ href: "/webcast/monthly-release/" + release_radar.name.gsub(' ', '-').downcase}
            %i.fas.fa-play
            Watch the webcast
